{% load i18n %}
<p>
    <b>OPENCoastS</b>
</p>

{% block content %}{% endblock %}

<p>
    {% trans "Agradecemos feedback acerca deste serviço, pode fazê-lo em 'Avalie este serviço', no menu do utilizador." %}<br>
</p>
<p>
    {% trans "Esta mensagem foi enviada automaticamente, não responda, sff." %}<br>
    {% trans "Enviado a" %} {{ datetime_now }} {% trans "por" %} {{ website_name }}<br>
</p>